From: Gala<BR>
Date: 18 April 2000<P>

<BR>
<BR>
Hi Kirk---<BR>
<BR>
          At least one of the pieces lost to snafu was mine---when I realised it was eaten, I tried to backtrack---but puter wouldn't give it up...(sigh) I'm sure it wasn't an opus...but it still ouched...no copy!<BR>
<BR>
<BR>
                                           Gala
<HR>
From: Gala<BR>
Date: 18 April 2000<P>

Oh Guppy...Madison...Dee!!!!!!!!!!<BR>
<BR>
         Gup---it's amazing how you peel back the skin in and let us in for the soul's inner dialogue----I love the effect sir---I just hope it doesn't cost you too much to get there...<BR>
<BR>
         Madi girl---stained glass, yet again...imagery that is verdant lush---overlaid with rich tone and flavor<BR>
and leaving me with that "AAHHHHHHHHH" that makes me wish to God I'd written such a thing........<BR>
<BR>
         And Dee---yes I know you liked the other one better---but What I Want is also soulscape---capturing longing  and the bone deep in such a way---<BR>
<BR>
         My personal definition of poetry is communicating something profound, true, and universal about the human condition ina form that is not merely read---but felt. You did that Dee---and that is what caught me...<BR>
<BR>
         Brava Dee---Brava Mad---Bravo Gup!<BR>
<BR>
         God I love you guys...............
<HR>
From: Gala<BR>
Date: 18 April 2000<P>

All right Dee---<BR>
<BR>
          The Phone Call is also Happening....ain't it something when the bottom of your gut just vanishes?<BR>
<BR>
<BR>
                                      Gala
<HR>
From: Mallorie<BR>
Date: 18 April 2000<P>

Kirk,<BR>
You need a search area.  I am trying to find a poem by the name of "August" and I cannot remember when or where I saw it.  I have been a fan of the Blender for years, and I just can't simply remember where I saw the poem last.  If you had a search area, I could possibly find it.  <BR>
<BR>
Keep up the good work.  I love the site.<BR>
Mallorie
<HR>
From: deevaa<BR>
Date: 18 April 2000<P>

*blushing* thankyou thankyou Gala!<BR>
<BR>
Misti -- "When you say nothing at all"  MMmmmmmm.... it reminds me of something kinda funny. When I was in Ohio last year with my online sweetheart, Unit305 we where driving to German Village and he was playing me a CD by his favourite singer Alison Kraus (who I'd never heard of, she hasn't made it to NZ yet) and that song came on.<BR>
<BR>
Later when I was back in NZ I heard the song on the radio by Roland Keating (ummm... I think, or some other British 'boy' band) and it brought back such vivid memories of being with Unit that I email him about it, asking if that song reminds him of our time together, and he responded saying, sorry that it doesn't at all.. but another song did.<BR>
<BR>
Then about 2 weeks ago, I was in a store buying clothes and that song is playing -- the 'boy band' version... and the exact thought that popped into my head was "oh, its that song that doesn't remind Don of me."  Hehehe, when I got home and phoned him to tell him he was laughing so hard I couldn't get a straight word from him!<BR>
<BR>
Now when ever he hears the song by Alison Kraus he says he chuckles to himself about my stupid thoughts!<BR>
<BR>
I hope it doesn't put you off the song.. but I always get a laugh out of that....<BR>
<BR>
dee<BR>

<HR>
From: Megs<BR>
Date: 18 April 2000<P>

First of all...Misti...I sooooo just downloaded that song the other day and was going to submit the lyrics because I LOVE it LOVE it LOVE it.  And seeing as I am on some emotional binge I cried just reading the lyrics.  <BR>
<BR>
Madison- Your latest poem is perfection...Gala so is yours :)<BR>
<BR>
Could I PLEASE have some inspiration??? Sprinkle it over here along with the fairy dust.<BR>
<BR>
And Dee- since I am in tune with everyone ELSE...I went to read your "What I want in a man" submission and hello?  I was WRITING that this morning except with a few variations.  See there is this guy and well...its all more an email story.  ANYWAYS I was gaping while reading that cause does it all come in one package?<BR>
<BR>
One day I will submit again...<BR>
Megs
<HR>
From: deevaa<BR>
Date: 18 April 2000<P>

Megs -- I haven't met him yet... (well except this one, be he like lives in an impossible place).... there is one out there for me though.<BR>
<BR>
dee<BR>
<BR>
(having faith)<BR>

<HR>